Commit 21a916e5 authored by Ran Du's avatar Ran Du
Browse files

make SAM test also working for SLC6

parent ad0b4e56
......@@ -33,23 +33,23 @@ else
echo "scram_arch from \$SW_DIR/common/cmsarch=" $cmsarch
slVersion=`echo $cmsarch|cut -d'_' -f1`
fi
echo "slVersion=" $slVersion
if ! [ -f /lib/libc-2.5.so ] ; then
echo "libc 2.5 not found, not an SL5 node"
libc25=0
fi
if ! [ $slVersion == "slc5" ] ; then
echo "<h3> not an SL5 machine </h3>"
exit $SAME_WARNING
fi
#echo "slVersion=" $slVersion
#if ! [ -f /lib/libc-2.5.so ] ; then
# echo "libc 2.5 not found, not an SL5 node"
# libc25=0
#fi
#if ! [ $slVersion == "slc5" ] ; then
# echo "<h3> not an SL5 machine </h3>"
# exit $SAME_WARNING
#fi
if [ $libc25 == "0" ] ; then
echo "<h2>ohibo' ! SL5 but no libc-2.5</h2>"
echo "osVersion/slVersion =" $osVersion $slVersion
echo "ls -l /lib/libc*"
ls -l /lib/libc*
exit $SAME_OK
fi
#if [ $libc25 == "0" ] ; then
# echo "<h2>ohibo' ! SL5 but no libc-2.5</h2>"
# echo "osVersion/slVersion =" $osVersion $slVersion
# echo "ls -l /lib/libc*"
# ls -l /lib/libc*
# exit $SAME_OK
#fi
# this test requires SLC5 arch, currently
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment